### Home Classes Methods

### In Files

- lib/gdk_pixbuf2.rb

### Parent

Object

### Methods

- ::cairo_available?

### Class/Module Index

Quicksearch

- Gdk
- Gdk::Pixbuf
- Gdk::PixbufLoader

No matching classes.

# Gdk::Pixbuf

### Constants

LOG_DOMAIN

### Public Class Methods

cairo_available?() click to toggle source

    # File lib/gdk_pixbuf2.rb, line 46
    def cairo_available?
      if Gdk.respond_to?(:cairo_available?)
        Gdk.cairo_available?
      else
        false
      end
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.